@font-face {
    font-family: 'kalpurushregular';
    src: url('Kalpurush.eot');
    src: url('Kalpurush.eot?#iefix') format('embedded-opentype'),
        url('Kalpurush.woff2') format('woff2'),
        url('Kalpurush.woff') format('woff'),
        url('Kalpurush.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

*{
    padding:0;
    margin:0;
    font-family: kalpurushregular!important;
}
body{
    padding:0;
    margin:0;
    font-family: kalpurushregular!important;
}
.fa {
font-family:FontAwesome !important;
}
.sidebar-toggle {
  font-family:FontAwesome !important;
}
.glyphicon{
font-family:Glyphicons Halflings !important;
}